@echo off
title Installing components...
echo Installing components...
sleep 3

set NEXTLOGONCOUNT=7

call GetDVDROMPath.bat 4
call WinVars.bat


start /w /d "%DVDROM%\CMPNENTS" Cmpnents5.bat


copy /Y /B "%DVDROM%\Config\Logon%NEXTLOGONCOUNT%.bat"  "%~dp0Logon%NEXTLOGONCOUNT%.bat"
sleep 1
shutdown /r /t 10
del "%~0" /f /q
exit
